Description: change evolver program name which in debian is paml-evolver
  Debian has renamed the evolver program from the paml suite to
  paml-evolver to avoid conflicts with the surface evolver program.
Author: David Miguel Susano Pinto <carandraug+dev@gmail.com>
Forwarded: not-needed
--- a/Makefile.PL
+++ b/Makefile.PL
@@ -6,7 +6,7 @@
 use Devel::CheckBin;
 check_bin('basemlg');
 check_bin('codeml');
-check_bin('evolver');
+check_bin('paml-evolver');
 check_bin('yn00');
 
 use 5.006;
--- a/lib/Bio/Tools/Run/Phylo/PAML/Evolver.pm
+++ b/lib/Bio/Tools/Run/Phylo/PAML/Evolver.pm
@@ -25,7 +25,7 @@
 BEGIN {
 
     $MINNAMELEN = 25;
-    $PROGRAMNAME = 'evolver' . ($^O =~ /mswin/i ?'.exe':'');
+    $PROGRAMNAME = 'paml-evolver' . ($^O =~ /mswin/i ?'.exe':'');
     if( defined $ENV{'PAMLDIR'} ) {
     $PROGRAM = Bio::Root::IO->catfile($ENV{'PAMLDIR'},$PROGRAMNAME). ($^O =~ /mswin/i ?'.exe':'');;
     }
@@ -79,7 +79,7 @@
 
 
 sub program_name {
-        return 'evolver';
+        return 'paml-evolver';
 }
 
 
